package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/8/6.
 * realicing@sina.com
 */
public class AskTop {

    private float sum_amount;

    private String user_id;

    private String invitation_code;

    private int sum_friend;

    private String prize;

    private String nickname;

    public void setSum_amount(float sum_amount){
        this.sum_amount = sum_amount;
    }
    public float getSum_amount(){
        return this.sum_amount;
    }
    public void setUser_id(String user_id){
        this.user_id = user_id;
    }
    public String getUser_id(){
        return this.user_id;
    }
    public void setInvitation_code(String invitation_code){
        this.invitation_code = invitation_code;
    }
    public String getInvitation_code(){
        return this.invitation_code;
    }
    public void setSum_friend(int sum_friend){
        this.sum_friend = sum_friend;
    }
    public int getSum_friend(){
        return this.sum_friend;
    }
    public void setPrize(String prize){
        this.prize = prize;
    }
    public String getPrize(){
        return this.prize;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }
}
